package ru.yandex.webmaster3.api.turbo.data;

public class TurboPagesStatistics {
    private final int pagesCount;
    private final int errorsCount;
    private final int warningsCount;

    public TurboPagesStatistics(int pagesCount, int errorsCount, int warningsCount) {
        this.pagesCount = pagesCount;
        this.errorsCount = errorsCount;
        this.warningsCount = warningsCount;
    }

    public int getPagesCount() {
        return pagesCount;
    }

    public int getErrorsCount() {
        return errorsCount;
    }

    public int getWarningsCount() {
        return warningsCount;
    }
}
